/**
 custom CSS for Jevents

*/

body.task-icalrepeat\.detail #jevents_body .ev_navigation {
   display: none;
}
body.task-icalrepeat\.detail #jevents_body  {
   padding: 10px;
   border-radius: 5px;
   background: rgba(200,200,200,.5);
   border: 1px solid rgba(100,100,100,.5) ;
   width: 90%;
}

body.task-icalrepeat\.detail #jevents_body  h2 {
   color: #999;
   font-size: 26px;
  text-shadow: 1px 1px 1px rgba(255,255,255,.75);
}
body.task-icalrepeat\.detail #jevents_body .contentpaneopen td.ev_detail.repeat {
   font-weight: bold;
   color: #000;
   font-size: 18px;
}